Subject: Re: Operator Exist Survey - URGENT & IMP
From: Subir Chakma <[email-masked]>
To: Sanjay Dutt <[email-masked]>, Rachna Mittal <[email-masked]>, Vivian Guo <[email-masked]>, Rajiv Prabhakar <[email-masked]>, "M. Aejazuddin Zafar" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, "Shiv K. Sharma" <[email-masked]>, Pankaj Joshi <[email-masked]>, Ibrahim Usmani <[email-masked]>, Seraj Ahmad <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Parag Chaturvedi <[email-masked]>, "Surya Prakash. Tiwa
Date: Wed, 3 Jul 2013 09:35:26 +0530 (IST)

Hello, 

I went thru some of your Operator Exit Surveys randomly. Still making mistakes. I will check for rest of the guys also. 

LTK1214301113640X - Gelna - Correctly done 
LTK1214301113899X - Gelna - Correctly done 
LTK1214301114062X - Gelna - Correctly done 
LTK1214301114070X - Gelna - Wrongly done. It is a claim issue. Correct option is- Local delivery issues: MSG/DMG/Wrong item 

LTK1214301114138X - Seraj - Correctly done 
LTK1214301114161X - Seraj - Correctly done 
LTK1214301114173X - Seraj - Correctly done 
LTK1214301114221X - Seraj - Correctly done 

LTK1214301114488X - Vivian - Wrongly done. It is a inbound shipment status. Correct category is - Inbound Shipment Status 
LTK1214301114499X - Vivian - Correctly done 
LTK1214301114526X - Vivian - Wrongly done. It is about how Blx works. Nearest correct category is - Merchant question 
LTK1214301114570X - Vivian - Correctly done 
LTK1214301114587X - Vivian - Wrongly done. It is about Concierge. Correct category is - Concierge: status update & cancellation 

LTK1214301114504X - Sanjay - Correctly done 
LTK1214301114519X - Sanjay - Correctly done 
LTK1214301114548X - Sanjay - Wrongly done. It is about dutiable value correction. Correct category is - Dutiable Value amendment. 
LTK1214301121601X - Sanjay - Wrongly done. It is about Inbound Shipment Status. Correct category is - Inbound Shipment Status. 
LTK1214301121620X - Sanjay - Wrongly done. It is about Inbound Shipment Status. Correct category is - Inbound Shipment Status. 

LTK1214301114524X - Ibrahim - Correctly done 
LTK1214301123489X - Ibrahim - Correctly done 
LTK1214301123487X - Ibrahim - Correctly done 
LTK1214301121726X - Ibrahim - Correctly done 
LTK1214301121706X - Ibrahim - Correctly done 

Rgds Subir 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Sanjay Dutt" <[email-masked]>, "Rachna Mittal" <[email-masked]>, "Vivian Guo" <[email-masked]>, "Rajiv Prabhakar" <[email-masked]>, "M. Aejazuddin Zafar" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, "Shiv K. Sharma" <[email-masked]>, "Pankaj Joshi" <[email-masked]>, "Ibrahim Usmani" <[email-masked]>, "Seraj Ahmad" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, "Gelna Genusolango G" <[email-masked]>, "Parag Chaturvedi" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Sent: Monday, July 1, 2013 3:32:23 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Operator Exist Survey - URGENT & IMP 

Hello, 

Every month the top chat category is : Other . I have been through a few tickets assigned under OTHER and the tickets should have been assigned under different categories. 

Can we please address the issue with the team. We have expanded the list category, but still chats are assigned under the Generic Skill. 

If there is any category missing, please let me know and we will update the list. 

Agents are required to assign the chats under the correct category in order for us to be able to utilize the information. 

Any questions, please let me know. 

LTK121430650287X- promo - Parag 

LTK121430655183X- claim - Gelna 

LTK121430665052X- Estimated shipping cost - Subhash 

LTK121430671173X- claim - Parag 

Regards, 

Rgds Subir